Open Closed

Error when create a Sample application using ABP Suite 6.0.0-rc.1 (Prerelease) - Application does not run. #3510


0
chrisalves created

Check the docs before asking a question: https://docs.abp.io/en/commercial/latest/ Check the samples, to see the basic tasks: https://docs.abp.io/en/commercial/latest/samples/index The exact solution to your question may have been answered before, please use the search on the homepage.

If you're creating a bug/problem report, please include followings:

  • ABP Framework version: 6.0.0-rc.1 (Prerelease)
  • UI type: Blazor Server
  • DB provider: EF Core
  • Tiered (MVC) or Identity Server Separated (Angular): no
  • Exception message and stack trace:
  • Steps to reproduce the issue:

I updated the ABP and ABP suite to 6.0.0-rc.1 (Prerelease) today and tried to create a sample application to discover the new features announced on 6.0.0-rc.1 (Prerelease).

I just launched ABP Suite, and selected the following fields to create the application and figured out that the applicantion does not run in my local computer. I believe that something is missing in the SUITE when creating the solution. The stable version (5.3.3) works very well, but the prerelease is failing)

Here below is the outputs from ABP suite command line screen.

Here is the Wizard asking for initial build and seed

After this, I´ve tried to run the application using Visual Studio, but after the browser launches the application, nothing is shown in the browser, many alerts appears in the Visual Studio outputs, and many error messages appear in the Server side.

Here is the initial step to build and run the sample application

Multiples warnings on Visual Studio presented below:

The building output has warnings:

<br>


Additionally, the appsettings.json does not contain the Authentication Server or remote server:

There are many errors in the Console of DEV Tools of Chrome:

Please, help.


1 Answer(s)
  • 0
    maliming created
    Support Team

    hi

    This error will be fixed on RC2. I suggest you wait for a few RC versions.